#footer-wrapper .infobg a.btn_small{
	margin-left: 506px;
}

#footer-wrapper .footer-wrapper-aboverow2 .block a.btn_small{
	margin-left: 160px;
}

.pack_right li.myitem {
    height: 25px;
    line-height: 14px;
}

.pack_right .btn_green {
  line-height: 18px;
  height: 34px;
  padding-top: 4px;
}

.pack_sample_report {
  position: relative;
}

.pack_sample_report .pack_sample_image img {
    left: 134px;
    position: absolute;
    top: 50px;
}

.not-logged-in #block-menu-menu-login-menu{
	margin-left: 869px;
}

.pack_right{
	height: 520px;
}

#frc_ajax_get_report{
	font-size: 16px;
}

ul.activereportslist li{
	font-size: 11px
}

#block-block-16.results {
    background: url("../../images/locale/sl/fox_frc_SI.png") no-repeat scroll right 0 transparent;
}

#block-block-16.noresults {
    background: url("../../images/locale/sl/fox_frc_empty_SI.png") no-repeat scroll right 0 transparent;
}

#frc_ajax_get_report,
#frontpage_right form #ajax-submit,
#block-multiblock-1 form #ajax-submit,
#frontpage_right form input.form-submit,
#block-multiblock-1 form input.form-submit{
	font-size: 17px;
	padding-left: 27px;
}

body.i18n-sl .money-back2{
	background: transparent url("/sites/all/modules/carfax/carfax_pages/img/100percent_sl.png") no-repeat;
	height: 200px;
	position: absolute;
	z-index: 99;
	width: 200px;
	margin-left: 628px;
	margin-top: -168px;
}

a.whatis{
	margin-top: 18px;
}

#packages-block .btn_green{
	line-height: 18px;
	padding: 3px 10px 16px 34px;
}

body.page-packages.i18n-sl #packages-wrapper h2.block-title{
	line-height: 1em;
}

body.page-packages.i18n-sl .pack_sub_head .size17{
	font-size: 14px;
}

img.since_1994{
	position: absolute;
	margin: 15px 0 0 610px;
}

#carfax_dealer_home .footer ul.trusted_dealer_coins li.acquisition a:hover{
  background: url("/sites/all/modules/carfax/carfax_pages/img/acqui_backside_sl.png") center top no-repeat;
}

#carfax_dealer_home .footer ul.trusted_dealer_coins li.advertising a:hover{
  background: url("/sites/all/modules/carfax/carfax_pages/img/adver_backside_sl.png") center top no-repeat;
}

#carfax_dealer_home .footer ul.trusted_dealer_coins li.retail a:hover{
  background: url("/sites/all/modules/carfax/carfax_pages/img/retail_backside_sl.png") center top no-repeat;
}

.carfax_dap_fox a{
  background: url("/sites/all/modules/carfax/carfax_pages/img/register_dap_fox_sl.png") center top no-repeat;
}

#carfax_dealer_info .button a{
  padding-left: 39px;
  padding-top: 6px;
}

#carfax_dealer_info .footer .right h2{
  margin-left: -20px;
}

#carfax_dealer_info .footer{
  margin-top: 40px;
}

.carfax_dap_fox.si a, .carfax_dap_fox.sl a{
  background: url("/sites/all/modules/carfax/carfax_pages/img/register_dap_fox_sl.png") center top no-repeat !important;
}

#carfax_dealer_home .teaser .right h2{
  margin: -178px 0 0 575px;
}

#carfax_dealer_home .teaser .right .button a{
  margin: 148px 0 0 228px;
  font-size: 50px;
  padding: 10px 0 0 110px;
}

body.page-dealer-home .carousel ul li.carousel3{
  margin-left: -55px;
}

body.page-dealer-home .right #carfax_dealer_home .teaser_shadow{
  background-position: 0 30px;
}

img.since_1994{
  margin: 15px 0 0 185px;
}

body.page-dealer-info {
  background: url("/sites/all/modules/carfax/carfax_pages/img/carfax_trusted_dealer_info_bg.png") repeat-x 0 -15px !important;
}

a.btn_green.contact_btn.sl{
  width: 120px;
}

body.i18n-sl #subpackages-block .money-back {
  background: url(../../images/locale/sl/money-back_si.png) no-repeat scroll 0 0 transparent;
}